﻿@charset "utf-8";

/*必須ここから*/
a img {border: 0px none !important;}

/* 20110406クラスあり修正版 */
.clearfix {zoom:1;}
.clearfix:after {
  content: ""; 
  display: block; 
  clear: both;
}
.none {
	display: none;
}
.clear {
	clear: both;
}
.txtCenter {
	text-align: center;
}
.txtLeft {
	text-align: left;
}
.txtRight {
	text-align: right;
}
.smaller {
	font-size: 90%;
}
.larger {
	font-size: 115%;
}
.knb_imgRight {
	float: right;
	margin: 0 0 5px 5px !important;
}
.knb_imgLeft {
	float: left;
	margin: 0 5px 5px 0 !important;
}
/*必須ここまで*/

.img_full img{
	width:100%;
	margin: 0 auto;
}

.stamp{
	width:80%;
}

.guest3 img{
	width:100%!important;
}
/*外枠*/
#df_content_in {
}

#knb_content {
	width:100%;
	max-width: 1200px;
	margin: 10px auto !important;
	padding: 30px 10px 10px;
	background-color: #8edbff;
	border-radius: 10px;
	padding-bottom: 10px;
}

#knb_main-image{
	margin:0 auto;
	text-align:center;
}

/*メインの画像*/
#knb_content-main-image {
	margin-bottom: 13px !important;
}




/*メインテキスト*/
#knb_content-main-copy {
	margin-bottom: 20px !important;
}
#knb_content-main-copy p {
	font-size: 130% !important;
	font-weight: bold !important;
}
#knb_content-main-copy p strong {
	font-size: 130% !important;
	font-weight: bold !important;
	color: #C00;
}


#knb_thema {
	padding: 0 20px 10px;
}
#knb_thema h2{
	display: none;
}
#knb_thema p{
	color: #036;
	font-weight: bold;
	font-size: 115%;
}


/*囲み線つきボックスとその中身*/
.knb_article {
	padding: 1.5rem;
	margin: 10px auto;
	margin-bottom: 2rem;
	background-color: #FFF;
	border-radius:10px;
	width:95%;
	box-sizing: border-box;
}
.knb_article h2 {
	margin: 0 0 5px;
	text-align: center;
	font-size: 170%;
	background: url(bg_h2.gif) repeat-x center left;
}
.knb_article h2 span{
	color: #0068b7;
	display: inline-block;
	background: #fff;
	padding:5px;
	font-weight: bold;
}

.knb_article h4{
	color: #0068b7;
	font-weight: bold;
font-size:140%;
margin: 0;
padding:1rem 0;}
.knb_articlex p {
}
.knb_article h3 {
	color: #F60;
}

#pp_box{margin:0 auto;width:850px;text-align:center;}
#pp01{float:left;width:280px;}
#pp02{float:left;width:280px;}
#pp03{float:left;width:280px;}
#pp04{clear:both;margin:0 auto; text-align:center;}

#pp_box ul{list-style:none;}

/*お知らせ*/
.knb_oshirase {
	background: url(tit_oshirase.gif) 0 0 no-repeat #FFF;
	margin-bottom: 15px;
}
.knb_oshirase h2 {
	color: #F69;
	padding-left: 120px;
	background: none;
}

#knb_mybottle .knb_thum {
	float: left;
	width: 110px;
}

#knb_mybottle h2 {
	text-align: left;
}

/*ご案内*/
#knb_annai .knb_thum {
	float: right;
	width: 400px;
	text-align: center;
	padding-left: 10px;
}


/*お願い*/
#knb_onegai .knb_thum {
	float: right;
	width: 130px;
	text-align: center;
	padding-left: 10px;
	font-size: 75%;
	color: #F00;
}
#knb_onegai .larger {
	color: #D00;
}


/*追加部分：ボックスと動画*/

.box{width:100%;clear:both!important;}
.box div{box-sizing:border-box;margin:0;padding:0;margin-bottom:10px;}

.left{
	display:block;
	float:left;}

.movie{display:block;
	width:400px;
	height:225px;
	float:right;}

.right{
	width:600px;
	height:302px;
	float:right;
}

iframe {
	width:100%;
	/*height:100%;*/
}
#knb_content {
	box-sizing: border-box;
}
.sp{display: none!important}

.pc {
	display: block;
	padding: 1rem;
	width: 100%;
	box-sizing: border-box;
}
.logo{margin-right:5rem;}

.b_flex{
	display: flex;
}

.b_info{font-weight: bold;color:#004A90;width:70%;box-sizing: border-box;}

.map{width:30%;box-sizing: border-box;}

.map img{width:100%;}
.b_info dt{
	display: inline-block;
	width:105px;
	vertical-align: top;
}
.b_info dt img{
	width:100%;
	box-sizing: border-box;
	padding:0.5rem;
}
.b_info dd{
	padding-top:1rem;
	display: inline-block;font-size:160%;
	width:76%;
	margin-bottom:2rem;
}

.b_info dd span{
	display: block;
}

.b_info dd small{
	font-size:13px;
	font-weight: normal;
}
.b_guest figure{
	width:49%;}

.b_guest figure img{
	width: 100%;
	margin-bottom:1rem;
}
.blue{
	color: #0068b7;}
/*スマホ用のです*/
@media screen and (max-width: 1024px) {
.b_info dt {
	display: inline-block;
	width: 73px;
	vertical-align: top;
}
	.b_info dd{
		padding-top:0.3rem;
	margin: 0;
		margin-left:1rem;
	}
}

@media screen and (max-width: 640px) {
	.logo{margin-right:1rem;}
.sp{display: block!important}
	
.pc{display: none!important}

	#knb_content {
	width: 100%;
	float: none;
}
#knb_guest .txtCenter img {
	width: 100%;
}
.knb_article {
	padding: 1rem;
	width: 98%;
}
/*追加部分：ボックスと動画*/

.box{width:100%;clear:both!important;}
.box div{box-sizing:border-box;margin:0;padding:0;margin-bottom:10px;}

.left{
	display:block;
	width:100%;
	float:none;
	text-align:center;}

.movie{display:block;
	width:100%;
	max-width:400px;
	height:225px;
	float:none;
	margin: 0 auto;}

.right{
	width:100%;
	max-width:600px;
	float:none;
	height: auto;
	margin: 0 auto;
}

iframe{margin:0 auto;}

	.b_flex{
		flex-wrap: wrap!important;
	}
	
	.b_info{
		width:100%;}
	
	.map{width: 100%;}
		.b_guest figure{
		width: 100%;
	}
.b_info dt {
	width: 50px;
}
	
.b_info dd {
	padding-top:0.7rem;
	width: calc( 100% - 65px );
	font-size: 110%;
	margin: 0;
}
	.knb_article h2 {
	text-align: center;
	font-size: 130%;
}.sp.map {
	max-width: 150px;
	margin: 10px auto;
	display: block;
}
	.loc{
	}.b_guest figure {
	width: 100%;
	margin: 0;
		padding:0.5rem;
		box-sizing: border-box;
}.stamp{
	width:100%;
}.knb_article h4 {
	color: #0068b7;
	font-size: 116%;
	margin: 0;
	padding: 1rem 0;
}
}

#knb_content hr {
	width: inherit;
    unicode-bidi: isolate;
    margin-block-start: 0.5em;
    margin-block-end: 0.5em;
    margin-inline-start: auto;
    margin-inline-end: auto;
    overflow: hidden;
    border-style: inset;
    border-width: 1px;
}

/*<script>
$(function(){
	$('.df_pankuzu li:last-child').addClass('df_last');
});
</script> */